## rust-unic-bidi 0.9.0

=== debian/changelog ===
rust-unic-bidi (0.9.0-1) unstable; urgency=medium

  * Package unic-bidi 0.9.0 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Fri, 21 Mar 2025 19:53:20 +0100
