=== debian/control ===
Source: rust-unic-bidi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-unic-ucd-bidi-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-bidi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-bidi
Homepage: https://github.com/open-i18n/rust-unic/
X-Cargo-Crate: unic-bidi
Rules-Requires-Root: no

Package: librust-unic-bidi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matches-0.1+default-dev,
 librust-serde+default-dev (<< 2.0-~~),
 librust-serde+default-dev (>= 0.8-~~),
 librust-serde+derive-dev (<< 2.0-~~),
 librust-serde+derive-dev (>= 0.8-~~),
 librust-unic-ucd-bidi-0.9+default-dev
Provides:
 librust-unic-bidi+default-dev (= ${binary:Version}),
 librust-unic-bidi+serde-dev (= ${binary:Version}),
 librust-unic-bidi-0-dev (= ${binary:Version}),
 librust-unic-bidi-0+default-dev (= ${binary:Version}),
 librust-unic-bidi-0+serde-dev (= ${binary:Version}),
 librust-unic-bidi-0.9-dev (= ${binary:Version}),
 librust-unic-bidi-0.9+default-dev (= ${binary:Version}),
 librust-unic-bidi-0.9+serde-dev (= ${binary:Version}),
 librust-unic-bidi-0.9.0-dev (= ${binary:Version}),
 librust-unic-bidi-0.9.0+default-dev (= ${binary:Version}),
 librust-unic-bidi-0.9.0+serde-dev (= ${binary:Version})
Description: UNIC — Unicode Bidirectional Algorithm - Rust source code
 Source code for Debianized Rust crate "unic-bidi"
