=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-bidi 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-bidi:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test+default-dev (<< 2.0-~~), librust-serde-test+default-dev (>= 0.8-~~), librust-unic-char-property-0.9+default-dev, librust-unic-ucd-version-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-bidi 0.9.0 --all-targets
Features: test-name=librust-unic-bidi-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test+default-dev (<< 2.0-~~), librust-serde-test+default-dev (>= 0.8-~~), librust-unic-char-property-0.9+default-dev, librust-unic-ucd-version-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-bidi 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-unic-bidi-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test+default-dev (<< 2.0-~~), librust-serde-test+default-dev (>= 0.8-~~), librust-unic-char-property-0.9+default-dev, librust-unic-ucd-version-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-bidi 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-bidi-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test+default-dev (<< 2.0-~~), librust-serde-test+default-dev (>= 0.8-~~), librust-unic-char-property-0.9+default-dev, librust-unic-ucd-version-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
